## vuls 0.4.2+git20180531.0.399a087

=== debian/changelog ===
vuls (0.4.2+git20180531.0.399a087-2) unstable; urgency=medium

  * Upload to unstable.
  * Remove README.ja.md from debian/docs.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 09 Jul 2018 21:05:34 +0900

vuls (0.4.2+git20180531.0.399a087-1) experimental; urgency=medium

  * Snapshot, taken from the master (20160531)
  * Add golang-github-mitchellh-go-homedir-dev to B-D.
  * Add debian/gitlab-ci.yml.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 05 Jun 2018 08:43:43 +0900

vuls (0.4.2-1) experimental; urgency=medium

  * Initial release (Closes: #820614)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 24 Nov 2017 10:18:47 +0900
