=== debian/control ===
Source: vuls
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-any,
               golang-github-azure-azure-sdk-for-go-dev,
#              golang-github-azure-azure-sdk-for-go-dev (>= 11.2.2-beta),
#              golang-github-azure-go-autorest-dev (>= 9.4.1),
               golang-github-burntsushi-toml-dev (>= 0.3.0),
               golang-github-asaskevich-govalidator-dev (>= 6),
               golang-github-aws-aws-sdk-go-dev,
#              golang-github-aws-aws-sdk-go-dev (>= 1.12.30),
               golang-github-boltdb-bolt-dev (>= 1.3.1),
               golang-github-cenkalti-backoff-dev (>= 1.1.0),
               golang-gopkg-cheggaaa-pb.v1-dev (>= 1.0.18),
               golang-github-dgrijalva-jwt-go-v3-dev (>= 3.1.0),
               golang-github-go-ini-ini-dev (>= 1.32.0),
               golang-github-google-subcommands-dev,
               golang-github-gosuri-uitable-dev,
               golang-github-howeyc-gopass-dev,
               golang-logrus-dev,
               golang-toml-dev,
               golang-github-go-redis-redis-dev (>= 6.7.4),
               golang-github-go-sql-driver-mysql-dev (>= 1.3),
               golang-github-jinzhu-gorm-dev (>= 1.0),
               golang-github-jinzhu-inflection-dev,
               golang-github-jmespath-go-jmespath-dev,
               golang-github-jroimartin-gocui-dev (>= 0.3.0),
               golang-github-k0kubun-pp-dev,
               golang-github-knqyf263-go-deb-version-dev,
               golang-github-knqyf263-go-rpm-version-dev,
               golang-github-kotakanbe-go-cve-dictionary-dev,
               golang-github-kotakanbe-go-pingscanner-dev (>= 0.1.0),
               golang-github-kotakanbe-goval-dictionary-dev,
               golang-github-kotakanbe-logrus-prefixed-formatter-dev,
               golang-github-lib-pq-dev,
               golang-github-mattn-go-colorable-dev (>= 0.0.9),
               golang-github-mattn-go-isatty-dev (>= 0.0.3),
               golang-github-mattn-go-runewidth-dev (>= 0.0.2),
               golang-github-mattn-go-sqlite3-dev (>= 1.4.0),
               golang-github-mgutz-ansi-dev,
               golang-github-moul-http2curl-dev,
               golang-github-nlopes-slack-dev (>= 0.1.0),
               golang-github-nsf-termbox-go-dev,
               golang-github-parnurzeal-gorequest-dev (>= 0.2.15),
               golang-github-pkg-errors-dev (>= 0.8.0),
               golang-github-rifflock-lfshook-dev (>= 1.7),
               golang-github-satori-go.uuid-dev (>= 1.1.0),
               golang-github-sirupsen-logrus-dev,
               golang-github-ymomoi-goval-parser-dev,
               golang-golang-x-crypto-dev,
               golang-golang-x-net-dev,
               golang-golang-x-sys-dev,
               golang-github-mitchellh-go-homedir-dev
Standards-Version: 4.1.1
Homepage: https://github.com/future-architect/vuls
Vcs-Browser: https://salsa.debian.org/go-team/packages/vuls
Vcs-Git: https://salsa.debian.org/go-team/packages/vuls.git
XS-Go-Import-Path: github.com/future-architect/vuls
Testsuite: autopkgtest-pkg-go

Package: vuls
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Vulnerability scanner for Linux/FreeBSD, agentless, written in Go
 This is scanner which checks the package inventory against a local copy of
 the National Vunerabilities Database (NVD) of vulnerabilities according to
 their CVE (Common Vulnerabilities and Exposures) indentifiers. The backends
 supports a couple of OSs (Debian, RHEL, CentOS, Amazon Linux). Scanning servers
 over the network is possible.
