## vuls 0.6.1

=== debian/changelog ===
vuls (0.6.1-1) unstable; urgency=medium

  * New upstream release. (Closes: #917596)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 18 Jan 2019 07:38:48 +0900

vuls (0.6.0-1) UNRELEASED; urgency=medium

  * New upstream release.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 11 Sep 2018 08:18:02 +0900
