=== debian/control ===
--- 
+++ 
@@ -54,7 +54,14 @@
                golang-golang-x-crypto-dev,
                golang-golang-x-net-dev,
                golang-golang-x-sys-dev,
-               golang-github-mitchellh-go-homedir-dev
+               golang-github-mitchellh-go-homedir-dev,
+               golang-github-hashicorp-uuid-dev,
+               golang-github-olekukonko-tablewriter-dev,
+               golang-github-knqyf263-go-cpe-dev,
+               golang-github-knqyf263-gost-dev (>= 0.1.0+git20181204.5afeda5e),
+               golang-github-spf13-viper-dev,
+               golang-github-mozqnet-go-exploitdb-dev,
+               golang-github-racksec-srslog-dev
 Standards-Version: 4.1.1
 Homepage: https://github.com/future-architect/vuls
 Vcs-Browser: https://salsa.debian.org/go-team/packages/vuls
