## vuls 0.7.0

=== debian/changelog ===
vuls (0.7.0-1) experimental; urgency=medium

  * New upstream release.
  * Add golang-golang-x-xerrors-dev to B-D.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 15 Apr 2019 11:39:20 +0900
