=== debian/control ===
--- 
+++ 
@@ -61,7 +61,8 @@
                golang-github-knqyf263-gost-dev (>= 0.1.0+git20181204.5afeda5e),
                golang-github-spf13-viper-dev,
                golang-github-mozqnet-go-exploitdb-dev,
-               golang-github-racksec-srslog-dev
+               golang-github-racksec-srslog-dev,
+               golang-golang-x-xerrors-dev
 Standards-Version: 4.1.1
 Homepage: https://github.com/future-architect/vuls
 Vcs-Browser: https://salsa.debian.org/go-team/packages/vuls
